export const hzybRoutes=[
    {
        path:'/ficcReportDetail',
        name:"hzybReportDetail",
        component: () => import("@/views/hzyb/activity/reportDetail.vue"),
    },  
    // 研报活动模块
    {
        path:"/hzyb/activity",
        name:"hzybActivity",
        component: () => import("@/App.vue"),
        children: [
            {
                path:"report/week/detail",
                name:"hzybReportWeekDetail",
                component: () => import("@/views/hzyb/activity/reportWeekDetail.vue"),
            }
        ]
    },
    // 图库模块
    {
        path:"/hzyb/chart",
        name:"hzybChart",
        component: () => import("@/App.vue"),
        children: [
            {
                path:"detail",
                name:"hzybChartDetail",
                component: () => import("@/views/hzyb/chart/Detail.vue"),
            },
            {
                path:"search",
                name:'hzybChartSearch',
                component: () => import("@/views/hzyb/chart/Search.vue")
            }
        ]
    },
    // 报告模块
    {
        path:'/hzyb/report',
        name:'hzybReport',
        component: () => import("@/views/hzyb/Index.vue"),
        children:[
            {
                path:"detail",
                name:"hzybReportDetailNew",
                component: () => import("@/views/hzyb/report/Detail.vue"),
            },
            {
                path:"chapterdetail",
                name:"hzybChapterDetail",
                component: () => import("@/views/hzyb/report/ChapterDetail.vue"),
            },
        ]
    }
]