// 活动报告接口

import {get,post} from './http'

// 获取报告详情
export const apiGetReportDetail=(params)=>{
    return get('/report/research_report',params)
}

//获取周度报告详情
export const apiGetWeekReportDetail=params=>{
    return get('/report/research_report_chapter',params)
}

/**
 * 研报详情
 * @param report_id 
 */
export const apiReportDetail=params=>{
    return get('/report/detail',params)
}

/**
 * 章节详情
 * @param report_chapter_id
 */
export const apiChapterDetail=params=>{
    return get('/report/chapter/detail',params)
}

/**
 * 章节详情中指标数据
 * @param report_chapter_id
 */
export const apiChapterTickerValue=params=>{
    return get('/report/chapter/ticker',params)
}
