import { createRouter, createWebHistory } from 'vue-router'
import {hzybRoutes} from './hzyb/index'// 弘则研报小程序路由
import {cygxRoutes} from './cygx/index'// 查研观向小程序路由
import {hzslRoutes} from './hzsl/index'// 弘则思路小程序路由
import { ssbgRoutes } from './ssbg';//随手办公


const routes=[
    ...hzybRoutes,
    ...cygxRoutes,
    ...hzslRoutes,
    ...ssbgRoutes,
    //404
    {
        path: "/:pathMatch(.*)",
        name:"404",
        component: () => import("@/views/Error.vue"),
    },
]

const router = createRouter({
   history: createWebHistory(import.meta.env.VITE_APP_BASE_URL),
   routes
})

export default router