const hzybStore={
    namespaced: true,
    state:{
        audioData:{
            INS:null,
            url:'',//音频链接
            videoTime:0,//音频时长
            videoName:'',//音频名称
            videoImg:'',//音频图片
            paused:true,//音频是否在暂停
            show:false,// 显示音频弹窗
        }
    },
    mutations: {
        // 点击播放音频
        addAudio(state,e){
            state.audioData.url=e.video_url
            state.audioData.videoTime=e.video_play_seconds
            state.audioData.videoName=e.video_name
            state.audioData.videoImg=e.video_img
            state.audioData.INS.play()
            state.audioData.show=true
        },
        // 更新音频播放状态
        upateAudioStatus(state,e){
            if(e==='end'){
                state.audioData.url=''
                state.audioData.show=false
            }else if(e==='play'){
                state.audioData.paused=false
            }else if(e==='paused'){
                state.audioData.paused=true
            }
        },
        //关闭音频弹窗
        closeAudioPop(state){
            state.audioData.show=false
        },
        showAudioPop(state){
            state.audioData.show=true
        }
    }
}

export default hzybStore
